function mmenuURL()//主导航、二级导航显示函数
{
var thisURL = document.URL;
tmpUPage = thisURL.split( "/" );  
thisUPage_s = tmpUPage[3]; 
thisUPage_s= thisUPage_s.toLowerCase();//小写
thisUPage_p = thisURL;
//alert(thisUPage_s);
//thisUPage=thisUPage.substring(0,4)
		if(thisUPage_s=="win")
		{
			$("#menu_li8").addClass("on");
			$("#menu_text8").addClass("menu_text");
		}
		else if(thisUPage_s=="product")
		{
			$("#menu_li5").addClass("on");
			$("#menu_text5").addClass("menu_text");
		}
		else if(thisUPage_s=="market"||thisUPage_s=="400")
		{
			$("#menu_li9").addClass("on");
			$("#menu_text9").addClass("menu_text");
		}		
		else if(thisUPage_s=="mall"||thisUPage_s=="site"||thisUPage_s=="site"){
			$("#menu_li4").addClass("on");
			$("#menu_text4").addClass("menu_text");
		}
		else if(thisUPage_s=="cloudserver"||thisUPage_s=="autocloudserver"){
			$("#menu_li3").addClass("on");
			$("#menu_text3").addClass("menu_text");
		}
		else if(thisUPage_s=="beian"||thisUPage_s=="autobeian"){
			$("#menu_li7").addClass("on");
			$("#menu_text7").addClass("menu_text");
		}
		else if(thisUPage_s=="domain"){
			$("#menu_li1").addClass("on");
			$("#menu_text1").addClass("menu_text");
		}
		else if(thisUPage_s=="host"||thisUPage_s=="autohost"){
			$("#menu_li2").addClass("on");
			$("#menu_text2").addClass("menu_text");
		}
		else if(thisUPage_s=="server"||thisUPage_s=="autoserver"){
			$("#menu_li6").addClass("on");
			$("#menu_text6").addClass("menu_text");
		}
		else if(thisUPage_s=="profit"){
			$("#menu_li10").addClass("on");
			$("#menu_text10").addClass("menu_text");
		}
		else if(thisUPage_s=="help"){
			$("#menu_li11").addClass("on");
			$("#menu_text11").addClass("menu_text");
		}
		else
		{
			$("#menu_li0").addClass("on");
			$("#menu_text0").addClass("menu_text");
		}
}

window.load=mmenuURL();

function linkHover(divid,menuli,menutext){
	this.emId=divid+"_box";
	var lis=$("#"+this.emId+" li");	
	lis.each(function(i){
					  var menu_li=$("#"+menuli+i);
					  var menu_text=$("#"+menutext+i);					  
					  var h_menu_texth=menu_text.height();
					  var h_menu_textw=menu_text.width();
					  var h_menu_box=menu_text.find(".menu_bx").height(h_menu_texth);
					  var menu_ifram=$(".menu_iframe");
					  var menuheightpx=menu_text.height()+4;
					  var menuwidthpx=menu_text.width()+4;			  
					  menu_li.hover(
									function(){										
										menu_ifram.height(menuheightpx);
										menu_ifram.width(menuwidthpx);	
										$(".menu_text").hide();
										$(".menu_box li").removeClass("cur");
										menu_text.show();
										var position=menu_text.position();
										menu_ifram.css("left",position.left).css("top",position.top);
										$(this).addClass("cur");										
										var menu_null=menu_text.html();										
										if(menu_null==""){
										   menu_text.hide();
										   }
										/*var menua = $(this).find("a");
										menua.click(
										  function(){
										    menu_text.hide();
											menu_li.removeClass("cur");
											}
										  
										  );*/
										},
									function(){
										menu_text.hide();
										menu_ifram.height(0);
										$(this).removeClass("cur");																		
										}
									);
					  menu_text.hover(
									  function(){										  
										  menu_ifram.height(menuheightpx);
										  menu_ifram.width(menuwidthpx);										  
										  $(this).show();				
										  var position=$(this).position();
										  menu_ifram.css("left",position.left).css("top",position.top);										  
										  menu_li.addClass("cur");
										  menu_ifram.height(h_menu_text);
										  },
									  function(){
										  $(this).hide();
										  menu_li.removeClass("cur");
										  menu_ifram.height(0);
										  }
									  );					  
					  });

	}
	linkHover("menu","menu_li","menu_text");